Problem with ultimate facebook plugin

Keep getiing this error:
Please, enter correct Facebook API settings.
Tried old one. Latter created new one and still facing same issue. Whats wrong?